Subject: Re: F-15A
From: "Steve Bamford" <[email-masked]>
To: "tracy & da SWAMPdogs" <[email-masked]>
Date: Sun, 29 Jul 2001 12:34:57 -0700

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
  ----- Original Message ----- 
  From: tracy & da SWAMPdogs 
  To: Steve Bamford 
  Sent: Monday, April 09, 2001 5:40 PM
  Subject: F-15A

  Here's the next of the pic series I promised you.  

  You may want to include this info on the page with these pics, I don't know:

  This is a McDonnell-Douglas F-15A Eagle from the McChord AFB Museum in the gorgeous Pacific Northwest. This particular plane is, I believe, serial number 76-0048.  As with all the photos taken this visit, I apologize for the odd lighting in some of the photos - we are still learning the quirks of our new digital camera. All the planes at McChord are outside displays and interior shots are not available, other than climbing under and looking up wheel wells.  If you happen to have more information about this plane, we'd love to hear it.  Enjoy.

  A couple notes about a couple photos... I took a close-up of the pitot tube because, well because I am odd... hahahaha... no, because I wanted to remember that it is not painted and that it was very obvious.  I included the photo here just in case anyone else hadn't thought about the pitot tube not being grey.  I also have a photo here I named "ordnance holder" since I don't know the correct name of it.  Any info would be great, since I feel silly not knowing what to call it properly.

  Tracy